
.bodycontentPadding {padding: 44px 34px 20px 34px;}
.bodycontent-newsPadding {padding: 0 19px 1px 19px;}
.bodycontent-newsBackground {background:url(/custom/templates/page/ratsMain/images/rats-news-bg.gif) repeat-y;}
.footercontentPadding {padding: 0 20px 0 0;}

body {text-align:center; margin:0; background:url(/custom/templates/page/ratsMain/images/rats-body.gif) top repeat-x #ededee;}

/* HOME LAYOUT */
#logoframe {width:auto; height:88px; margin:0; margin-right:auto; margin-left:auto; padding:0; text-align:left; background:url(/custom/templates/page/ratsMain/images/rats-title.gif) #cc0000 repeat-x;}
#logocontent {width:600px; height:88px; overflow:hidden; margin:0; padding:0; float:left;}
#logocontent-slideshow {width:233px; position:absolute; top:0; right:0;}

#bodycontent-menu {width:159px; height:auto; overflow:hidden; margin:0; padding:0; float:left;}
#bodycontent {width:auto; height:auto; overflow:hidden; margin:0; padding:0;}
#bodycontent-news {width:245px; height:auto; overflow:hidden; margin:57px 20px 0 0; padding:0;}

#footerframe {width:auto; height:auto; margin:0; margin-right:auto; margin-left:auto; padding:0; text-align:left;}
#footercontent {width:auto; height:auto; overflow:hidden; margin:0; padding:0; text-align:right;}

/* INNER LAYOUT */
#bodycontent-inner {width:auto; height:auto; overflow:hidden; margin:0; padding:0; text-align:left;}